レコードを作成
curl --request POST \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associations": [
{
"to": {
"id": "<string>"
},
"types": [
{
"associationTypeId": 123
}
]
}
],
"properties": {}
}
'import requests
url = "https://api.hubapi.com/crm/objects/2026-03/{objectType}"
payload = {
"associations": [
{
"to": { "id": "<string>" },
"types": [{ "associationTypeId": 123 }]
}
],
"properties": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
associations: [{to: {id: '<string>'}, types: [{associationTypeId: 123}]}],
properties: {}
})
};
fetch('https://api.hubapi.com/crm/objects/2026-03/{objectType}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>",
"warnings": [
{
"category": "<string>",
"context": {},
"message": "<string>"
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}オブジェクト
Create
特定のプロパティーを使用してレコードを作成し、IDを含めてそのオブジェクトのコピーを返します。標準オブジェクトの作成に関するドキュメントや例が提供されます。
POST
/
crm
/
objects
/
2026-03
/
{objectType}
レコードを作成
Supported products
Supported products
Required Scopes
Required Scopes
承認
oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
パスパラメータ
ボディ
application/json
レスポンス
successful operation
シンプルな公開オブジェクト。
オブジェクトがアーカイブされているかどうか。
オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトの固有ID。
オブジェクトのプロパティーを表す、キーと値のペア。
Show child attributes
Show child attributes
オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。
オブジェクトの書き込みリクエストをトレースするために使用されるID。
オブジェクトのプロパティーとその履歴を表すキーと値のペア。
Show child attributes
Show child attributes
ポータル内のこのオブジェクトのダイレクトURL
Show child attributes
Show child attributes
最終更新日 2026年4月10日
⌘I